Bug 15197 - cciss array driver missing from installer
Summary: cciss array driver missing from installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 14878
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-03 00:55 UTC by John Cagle
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 14:49:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Cagle 2000-08-03 00:55:25 UTC
The cciss array driver needs to be included in the installer.  Currently, it's not in
the kernel either, so this bug depends on 14878.

Comment 1 Matt Wilson 2000-08-04 19:37:30 UTC
already in CVS.  We don't have any hardware for this in the US.


Comment 2 Michael K. Johnson 2000-08-08 00:58:45 UTC
The major numbers for the cciss driver have been
changed, please see #14878

Comment 3 Michael K. Johnson 2000-08-08 14:49:29 UTC
msf reports changed in isys/devnode.c in CVS


Note You need to log in before you can comment on or make changes to this bug.